﻿#main_menu {
	BORDER-LEFT-COLOR: #aaaaaa; BORDER-BOTTOM-COLOR: #aaaaaa; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #aaaaaa; 
	BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-RIGHT-COLOR: #aaaaaa; 
	BORDER-BOTTOM-STYLE: solid
}
.sub_menu {
	VISIBILITY: hidden; POSITION: absolute
}
.icons {
	VISIBILITY: hidden
}
TD.main_items {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: #aaaaaa; BORDER-BOTTOM-COLOR: #aaaaaa; PADDING-BOTTOM: 4px; 
	MARGIN-LEFT: auto; WIDTH: 111px; CURSOR: pointer; COLOR: #aaaaaa; BORDER-TOP-COLOR: #aaaaaa; MARGIN-RIGHT: auto; 
	PADDING-TOP: 4px; BACKGROUND-COLOR: #E5EDFE; TEXT-ALIGN: Center; BORDER-RIGHT-COLOR: #aaaaaa
}
TD.main_items_over {
   PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: #aaaaaa; BORDER-BOTTOM-COLOR: #aaaaaa; PADDING-BOTTOM: 4px; 
   MARGIN-LEFT: auto; WIDTH: 111px; CURSOR: pointer; COLOR: #aaaaaa; BORDER-TOP-COLOR: #aaaaaa ; MARGIN-RIGHT: auto; 
   PADDING-TOP: 4px; BACKGROUND-COLOR: #0099FF; TEXT-ALIGN: Center; BORDER-RIGHT-COLOR: #aaaaaa
}
TD.inner_main_items {
	FONT-SIZE: 9pt; MARGIN-LEFT: auto; CURSOR: pointer; COLOR: #000000; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana; 
	BACKGROUND-COLOR: #E5EDFE; TEXT-ALIGN: Center
}
TD.inner_main_items_over {
   FONT-SIZE: 9pt; MARGIN-LEFT: auto; CURSOR: pointer; COLOR: #FFFFFF; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana; 
   BACKGROUND-COLOR: #0099FF; TEXT-ALIGN: Center
}
.sub_items {
   BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #aaaaaa 1px solid; MARGIN-TOP: -1px; PADDING-LEFT: 
   4px; FONT-SIZE: 9pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #aaaaaa 1px solid; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 4px; 
   BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #E5EDFE; TEXT-ALIGN: left
}
.sub_items_over {
   BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aaaaaa 1px solid; MARGIN-TOP: -1px; PADDING-LEFT: 4px;
   FONT-SIZE: 9pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #aaaaaa 1px solid; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 4px; 
   BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #0099FF; TEXT-ALIGN: left
}